## evolution_tulip-user 12 SQ3A.220605.009.B1 1656488505 release-keys
- Manufacturer: xiaomi
- Platform: sdm660
- Codename: tulip
- Brand: Xiaomi
- Flavor: evolution_tulip-user
- Release Version: 12
- Id: SQ3A.220605.009.B1
- Incremental: 1656488505
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Xiaomi/evolution_tulip/tulip:12/SQ3A.220605.009.B1/nobody06291419:user/release-keys
- OTA version: 
- Branch: evolution_tulip-user-12-SQ3A.220605.009.B1-1656488505-release-keys
- Repo: xiaomi/tulip
